OC.L10N.register(
    "settings",
    {
    "Private" : "Приватно",
    "Local" : "Локално",
    "Only synchronize to trusted servers" : "Само синхронизује са серверима од поверења",
    "Synchronize to trusted servers and the global and public address book" : "Синхронизуј на сервере од поверења и глобалне и јавне адресаре",
    "Verify" : "Провери",
    "Verifying …" : "Проверавам …",
    "Unable to change password" : "Не могу да променим лозинку",
    "Very weak password" : "Веома слаба лозинка",
    "Weak password" : "Слаба лозинка",
    "So-so password" : "Осредња лозинка",
    "Good password" : "Добра лозинка",
    "Strong password" : "Јака лозинка",
    "An error occurred while changing your language. Please reload the page and try again." : "Грешка приликом промене језика. Освежите страну и покушајте поново.",
    "An error occurred while changing your locale. Please reload the page and try again." : "Грешка приликом промене локалитета. Освежите страну и покушајте поново.",
    "Select a profile picture" : "Изаберите слику профила",
    "Week starts on {fdow}" : "Недеља почиње у {fdow}",
    "Groups" : "Групе",
    "Group list is empty" : "Списак група је празан",
    "Unable to retrieve the group list" : "Не могу да добавим списак група",
    "{actor} added you to group {group}" : "{actor} Вас је додао у групу {group}",
    "You added {user} to group {group}" : "Додали сте корисника {user} у групу {group}",
    "{actor} added {user} to group {group}" : "{actor} је додао корисника {user} у групу {group}",
    "An administrator added you to group {group}" : "Администратор Вас је додао у групу {group}",
    "An administrator added {user} to group {group}" : "Администратор је додао корисника {user} у групу {group}",
    "{actor} removed you from group {group}" : "{actor} Вас је уклонио из групе {group}",
    "You removed {user} from group {group}" : "Уклонили сте корисника {user} из групе {group}",
    "{actor} removed {user} from group {group}" : "{actor} је уклонио корисника {user} из групе {group}",
    "An administrator removed you from group {group}" : "Администратор Вас је уклонио из групе {group}",
    "An administrator removed {user} from group {group}" : "Администратор је уклонио корисника {user} из групе {group}",
    "Your <strong>group memberships</strong> were modified" : "Ваше <strong>чланство у групи</strong> је измењено",
    "{actor} changed your password" : "{actor} је променио Вашу лозинку",
    "You changed your password" : "Променили сте лозинку",
    "Your password was reset by an administrator" : "Администратор је ресетовао Вашу лозинку",
    "Your password was reset" : "Ваша лозинка је ресетована",
    "{actor} changed your email address" : "{actor} је изменио адресу Ваше е-поште",
    "You changed your email address" : "Променили сте адресу е-поште",
    "Your email address was changed by an administrator" : "Администратор је изменио адресу Ваше е-поште",
    "You created app password \"{token}\"" : "Направили сте апликативну лозинку „{token}“",
    "You deleted app password \"{token}\"" : "Обрисали сте апликативну лозинку „{token}“",
    "You renamed app password \"{token}\" to \"{newToken}\"" : "Преименовали сте апликативну лозинку „{token}“ у „{newToken}“",
    "You granted filesystem access to app password \"{token}\"" : "Апликативном токену „{token}“ сте одобрили приступ систему фајлова",
    "You revoked filesystem access from app password \"{token}\"" : "Апликативном токену „{token}“ сте укинули одобрење приступу систему фајлова",
    "Security" : "Безбедност",
    "You successfully logged in using two-factor authentication (%1$s)" : "Успешно сте се пријавили са двофакторском провером идентитета (%1$s)",
    "A login attempt using two-factor authentication failed (%1$s)" : "Пријава са двофакторском провером идентитета неуспела (%1$s)",
    "Remote wipe was started on %1$s" : "Удаљено брисање је започето %1$s",
    "Remote wipe has finished on %1$s" : "Удаљено брисање је завршено %1$s",
    "Your <strong>password</strong> or <strong>email</strong> was modified" : "Ваша <strong>лозинка</strong> или <strong>адреса е-поште</strong> је измењена",
    "Couldn't remove app." : "Не могу да уклоним апликацију.",
    "Couldn't update app." : "Не могу да ажурирам апликацију.",
    "Wrong password" : "Погрешна лозинка",
    "Saved" : "Сачувано",
    "No user supplied" : "Није наведен корисник",
    "Authentication error" : "Грешка при провери идентитета",
    "Please provide an admin recovery password; otherwise, all user data will be lost." : "Наведите администраторску лозинку опоравка; у супротном, сви кориснички подаци биће изгубљени.",
    "Wrong admin recovery password. Please check the password and try again." : "Погрешна администраторска лозинка опоравка. Проверите лозинку и покушајте поново.",
    "Backend doesn't support password change, but the user's encryption key was updated." : "Позадина не подржава измену лозинке, али кориснички кључеви за шифровање су успешно ажурирани.",
    "Federated Cloud Sharing" : "Здружено дељење у облаку",
    "cURL is using an outdated %1$s version (%2$s). Please update your operating system or features such as %3$s will not work reliably." : "cURL користи застарелу верзију %1$s (%2$s). Ажурирајте оперативни систем или функционалности као што је %3$s неће радити поуздано.",
    "Invalid SMTP password." : "Неисправна SMTP лозинка.",
    "Email setting test" : "Тестирај поставке е-поште",
    "Well done, %s!" : "Свака част, %s!",
    "If you received this email, the email configuration seems to be correct." : "Ако добијате ову е-пошту, подешавања е-поште су вам исправна.",
    "Email could not be sent. Check your mail server log" : "Не могу да пошаљем Е-пошта. Погледајте записнике сервера е-поште",
    "A problem occurred while sending the email. Please revise your settings. (Error: %s)" : "Појавио се проблем приликом слања е-поште. Проверите ваше поставке. (Грешка: %s)",
    "Invalid mail address" : "Неисправна е-адреса",
    "Settings saved" : "Подешавања сачувана",
    "Unable to change full name" : "Не могу да променим пуно име",
    "Unable to change email address" : "Не могу да изменим адресу е-поште",
    "In order to verify your Twitter account, post the following tweet on Twitter (please make sure to post it without any line breaks):" : "Да бисте верификовали Ваш Твитер налог, окачите следећи твит (пазите само да не преламате редове у твиту):",
    "In order to verify your Website, store the following content in your web-root at '.well-known/CloudIdVerificationCode.txt' (please make sure that the complete text is in one line):" : "Да бисте верификовали веб сајт, поставите следећи садржај у корени директоријум веб сајта на '.well-known/CloudIdVerificationCode.txt' (пазите само да је цео текст у једној линији):",
    "%1$s changed your password on %2$s." : "%1$s је изменио Вашу лозинку на %2$s.",
    "Your password on %s was changed." : "Ваша лозинка на %s је измењена.",
    "Your password on %s was reset by an administrator." : "Администратор на %s је ресетовао Вашу лозинку.",
    "Your password on %s was reset." : "Ваша лозинка са %s је ресетована.",
    "Password for %1$s changed on %2$s" : "Лозинка за %1$s промењена на %2$s",
    "Password changed for %s" : "Лозинка на %s промењена.",
    "If you did not request this, please contact an administrator." : "Ако нисте Ви ово захтевали, контактирајте администратора.",
    "Your email address on %s was changed." : "Адреса Ваше е-поште на %s је измењена.",
    "Your email address on %s was changed by an administrator." : "Администратор на %s је изменио адресу Ваше е-поште.",
    "Email address for %1$s changed on %2$s" : "Адреса е-поште за %1$s промењена на %2$s",
    "Email address changed for %s" : "Адреса е-поште на %s промењена",
    "The new email address is %s" : "Адреса е-поште је сад %s",
    "Your %s account was created" : "Ваш %s налог је направљен",
    "Welcome aboard" : "Добродошли",
    "Welcome aboard %s" : "Добродошли %s",
    "Welcome to your %s account, you can add, protect, and share your data." : "Добродошли у Ваш %s налог, сада можете додавати, штитити и делити Ваше податке.",
    "Your username is: %s" : "Ваше корисничко име је: %s",
    "Set your password" : "Поставите лозинку",
    "Go to %s" : "Иди на %s",
    "Install Client" : "Инсталирајте клијенте",
    "Logged in user must be a subadmin" : "Пријављени корисник мора бити подадминистратор",
    "Apps" : "Апликације",
    "Settings" : "Поставке",
    "Personal" : "Лично",
    "Administration" : "Администрација",
    "Additional settings" : "Додатне поставке",
    "Groupware" : "Радни тимови",
    "Overview" : "Преглед",
    "Basic settings" : "Основне поставке",
    "Sharing" : "Дељење",
    "Personal info" : "Лични подаци",
    "Mobile & desktop" : "Мобилни и десктоп",
    "Email server" : "Сервер е-поште",
    "Security & setup warnings" : "Упозорења за безбедност и поставке",
    "Background jobs" : "Послови у позадини",
    "Create" : "Направи",
    "Change" : "Измени",
    "Delete" : "Обриши",
    "Reshare" : "Дели даље",
    "Unlimited" : "Неограничено",
    "Verifying" : "Проверавам",
    "The old server-side-encryption format is enabled. We recommend disabling this." : "Укључен је стари формат шифровања на серверској страни. Препоручујемо да га искључите.",
    "Nextcloud settings" : "Некстклауд поставке",
    "None" : "Ништа",
    "Two-factor authentication can be enforced for all users and specific groups. If they do not have a two-factor provider configured, they will be unable to log into the system." : "Двофакторска провера идентитета се може захтевати свим корисницима и и одређеним групама. Ако немају већ подешеног провајдера другог фактора, неће моћи да се пријаве на систем.",
    "Enforce two-factor authentication" : "Захтевај двофакторску проверу идентитета",
    "Limit to groups" : "Ограничи на групе",
    "Enforcement of two-factor authentication can be set for certain groups only." : "Двофакторска провера идентитета се може захтевати за само поједине групе.",
    "Two-factor authentication is enforced for all members of the following groups." : "Двофакторска провера идентитета се захтева за све чланове следећих група.",
    "Enforced groups" : "Групе којима се захтева",
    "Two-factor authentication is not enforced for members of the following groups." : "Двофакторска провера идентитета се не захтева за чланове следећих група.",
    "Excluded groups" : "Искључене групе",
    "When groups are selected/excluded, they use the following logic to determine if a user has 2FA enforced: If no groups are selected, 2FA is enabled for everyone except members of the excluded groups. If groups are selected, 2FA is enabled for all members of these. If a user is both in a selected and excluded group, the selected takes precedence and 2FA is enforced." : "Када се групе означе/искључе, користи се следећа логика да се закључи да ли се захтева 2FA: ако није одабрана ниједна група, 2FA је укључен свима осим члановима искључених група. Ако има одабраних група, 2FA је укључен само њиховим члановима. Ако је корисник у исто време у одабраној и у искљученој групи, одабрана група има предност и 2FA се захтева.",
    "Save changes" : "Сними измене",
    "All" : "Све",
    "Limit app usage to groups" : "Ограничи коришћење апликације на групе",
    "No results" : "Нема резултата",
    "Update to {version}" : "Ажурирај на верзију {version}",
    "Remove" : "Уклони",
    "Disable" : "Искључи",
    "This app has no minimum Nextcloud version assigned. This will be an error in the future." : "Ова апликација нема дефинисану минималну верзију Некстклауда на којој ради. Ово ће у будућности постати грешка.",
    "This app has no maximum Nextcloud version assigned. This will be an error in the future." : "Ова апликација нема дефинисану максималну верзију Некстклауда на којој ради. Ово ће у будућности постати грешка.",
    "This app cannot be installed because the following dependencies are not fulfilled:" : "Апликација се не може инсталирати јер следеће зависности нису испуњене:",
    "View in store" : "Погледај у продавници",
    "Visit website" : "Посети веб сајт",
    "Report a bug" : "Пријави проблем",
    "User documentation" : "Корисничка документација",
    "Admin documentation" : "Администраторска документација",
    "Developer documentation" : "Програмерска документација",
    "This app is supported via your current Nextcloud subscription." : "Ова апликација је подржана са Вашом тренутном Некстклауд претплатом.",
    "Supported" : "Подржана",
    "Featured apps are developed by and within the community. They offer central functionality and are ready for production use." : "Препоручене апликације су развијене за и од стране заједнице. Нуде главне функционалности и спремне су за продукциону употребу.",
    "Featured" : "Препоручене",
    "Update to {update}" : "Ажурирај на {update}",
    "Update all" : "Ажурирај све",
    "Results from other categories" : "Резултати из других категорија",
    "No apps found for your version" : "Нема апликација за вашу верзију",
    "Disable all" : "Искључи све",
    "Enable all" : "Укључи све",
    "_%n app has an update available_::_%n apps have an update available_" : ["%n апликација има доступно ажурирање","%n апликације имају доступна ажурирања","%n апликација имају доступна ажурирања"],
    "Marked for remote wipe" : "Означено за удаљено брисање",
    "Device settings" : "Подешавања уређаја",
    "Allow filesystem access" : "Дозволи приступ фајловима",
    "Rename" : "Преименуј",
    "Revoke" : "Повуци",
    "Wipe device" : "Очисти уређај",
    "Internet Explorer" : "Internet Explorer",
    "Edge" : "Edge",
    "Firefox" : "Firefox",
    "Google Chrome" : "Google Chrome",
    "Safari" : "Safari",
    "Google Chrome for Android" : "Google Chrome за Андроид",
    "iPhone" : "iPhone",
    "iPad" : "iPad",
    "Sync client - {os}" : "Клијент за синхронизовање - {os}",
    "This session" : "Ова сесија",
    "Device" : "Уређај",
    "Last activity" : "Последња активност",
    "Devices & sessions" : "Уређаји & сесије",
    "Web, desktop and mobile clients currently logged in to your account." : "Веб, рачунарски и мобилни клијенти тренутно пријављени на Ваш налог.",
    "Do you really want to wipe your data from this device?" : "Да ли стварно желите да обришете податке са овог уређаја?",
    "Confirm wipe" : "Потврда брисања",
    "Error while creating device token" : "Грешка при прављењу токена на уређају",
    "Error while updating device token scope" : "Грешка при ажурирању домета токена уређаја",
    "Error while updating device token name" : "Грешка при ажурирању имена токена уређаја",
    "Error while deleting the token" : "Грешка при брисању токена",
    "Error while wiping the device with the token" : "Грешка приликом удаљеног брисања уређаја са овим токеном",
    "App name" : "Име апликације",
    "Create new app password" : "Направите нову лозинку апликације",
    "Use the credentials below to configure your app or device." : "Употребите акредитиве наведене испод да подесите Вашу апликацију или уређај.",
    "For security reasons this password will only be shown once." : "Из безбедносних разлога, ова лозинка ће бити приказана само једном.",
    "Username" : "Корисничко име",
    "Password" : "Лозинка",
    "Done" : "Завршено",
    "Show QR code for mobile apps" : "Прикажи QR код за мобилне апликације",
    "Copied!" : "Копирано!",
    "Copy" : "Копирај",
    "Could not copy app password. Please copy it manually." : "Не могу да копирам апликативну лозинку. Копирајте је ручно.",
    "Remove group" : "Уклони групу",
    "You are about to remove the group {group}. The users will NOT be deleted." : "Управо ћете уклонити групу {group}. Корисници НЕЋЕ бити избрисани.",
    "Please confirm the group removal " : "Потврдите уклањање групе",
    "Your email address" : "Адреса Ваше е-поште",
    "No email address set" : "Није постављена адреса е-поште",
    "Language" : "Језик",
    "Help translate" : " Помозите у превођењу",
    "No language set" : "Ниједан језик није постављен",
    "Add" : "Додај",
    "You do not have permissions to see the details of this user" : "Немате дозволе да видите детаље о овом кориснику",
    "Add new password" : "Додај нову лозинку",
    "Add new email address" : "Додај нову адресу е-поште",
    "Set user as admin for" : "Додај корисника као администратора за",
    "Select user quota" : "Одаберите корисничку квоту",
    "Delete user" : "Обриши корисника",
    "Wipe all devices" : "Обриши све уређаје",
    "Disable user" : "Искључи корисника",
    "Enable user" : "Укључи корисника",
    "Resend welcome email" : "Поново пошаљи е-пошту добродошлице",
    "In case of lost device or exiting the organization, this can remotely wipe the Nextcloud data from all devices associated with {userid}. Only works if the devices are connected to the internet." : "У случају изгубљеног уређаја или напуштања организације, овим се могу удаљено обрисати Некстклауд подаци са свих уређаја повезаних са налогом {userid}. Ради само ако је уређај повезан на интернет.",
    "Remote wipe of devices" : "Удаљено брисање уређаја",
    "Wipe {userid}'s devices" : "Обриши уређај од корисника {userid}",
    "Cancel" : "Одустани",
    "Fully delete {userid}'s account including all their personal files, app data, etc." : "Комплетно брисање уређаја са налога корисника {userid} укључујући све личне фајлове, апликативне податке, итд.",
    "Account deletion" : "Брисање налога",
    "Delete {userid}'s account" : "Обриши налог корисника {userid}",
    "Welcome mail sent!" : "Е-пошта добродошлице послата!",
    "Edit User" : "Измени корисника",
    "Toggle user actions menu" : "Укључи/искључи мени корисничких радњи",
    "{size} used" : "{size} искоршћенп",
    "New user" : "Нови корисник",
    "Will be autogenerated" : "Биће генерисано аутоматски",
    "Display name" : "Име за приказ",
    "Email" : "Е-пошта",
    "Default language" : "Подразумевани језик",
    "Add a new user" : "Додај новог корисника",
    "Group admin for" : "Администратор групе за",
    "Quota" : "Квота",
    "User backend" : "Позадина за кориснике",
    "Storage location" : "Локација складишта",
    "Last login" : "Последња пријава",
    "No users in here" : "Овде нема корисника",
    "Default quota" : "Подразумевана квота",
    "Common languages" : "Најкоришћенији језици",
    "Password change is disabled because the master key is disabled" : "Промена лозинке је искључена пошто је главни кључ искључен",
    "Passwordless authentication requires a secure connection." : "Пријављивање без лозинке захтева безбедну конекцију.",
    "Add WebAuthn device" : "Додајте WebAuthn уређај",
    "Please authorize your WebAuthn device." : "Ауторизујте Ваш WebAuthn уређај.",
    "Name your device" : "Име Вашег уређаја",
    "Adding your device …" : "Додајем Ваш уређај…",
    "Server error while trying to add WebAuthn device" : "Серверска грешка при додавању WebAuthn уређаја",
    "Server error while trying to complete WebAuthn device registration" : "Серверска грешка при завршетку регистрације WebAuthn уређаја",
    "Unnamed device" : "Неименовани уређај",
    "Passwordless Authentication" : "Провера идентитета без лозинке",
    "Set up your account for passwordless authentication following the FIDO2 standard." : "Подесите налог за пријављивање без лозинке користећи FIDO2 стандард.",
    "No devices configured." : "Ниједан уређај није подешен.",
    "The following devices are configured for your account:" : "Следећи уређају су подешени за Ваш налог:",
    "Your browser does not support WebAuthn." : "Ваш веб читач не подржава WebAuthn.",
    "Your apps" : "Ваше апликације",
    "Active apps" : "Активне апликације",
    "Disabled apps" : "Искључене апликације",
    "Updates" : "Ажурирања",
    "App bundles" : "Пакети апликација",
    "Featured apps" : "Препоручене апликације",
    "{license}-licensed" : "{license}-лиценцирано",
    "Details" : "Детаљи",
    "Changelog" : "Дневник измена",
    "by {author}\n{license}" : "од {author}\n{license}",
    "Enter group name" : "Унесите назив групе",
    "Add group" : "Додај групу",
    "Admins" : "Администратори",
    "Disabled users" : "Искључени корисници",
    "Default quota:" : "Подразумевана квота:",
    "Select default quota" : "Одаберите подразумевану квоту",
    "Show Languages" : "Прикажи језике",
    "Show last login" : "Прикажи последњу пријаву",
    "Show user backend" : "Прикажи позадину за кориснике",
    "Show storage path" : "Прикажи путању до складишта",
    "Send email to new user" : "Пошаљи е-пошту новом кориснику",
    "Migration in progress. Please wait until the migration is finished" : "Пресељење је у току. Сачекајте док се не заврши",
    "Migration started …" : "Пресељење покренуто...",
    "Not saved" : "Несачувано",
    "Sending…" : "Шаљем…",
    "Email sent" : "Порука је послата",
    "Address" : "Адреса",
    "Full name" : "Пуно име",
    "Phone number" : "Број телефона",
    "Twitter" : "Твитер",
    "Website" : "Веб сајт",
    "Download and enable" : "Скини и укључи",
    "Enable" : "Укључи",
    "Enable untested app" : "Омогући нетестиране апликације",
    "This app is not marked as compatible with your Nextcloud version. If you continue you will still be able to install the app. Note that the app might not work as expected." : "Ова апликација није означена као компатибилна са Вашом верзијом Некстклауда. Ако наставите, моћи ћете свеједно да инсталирате апликацију. Врло је могуће да апликација неће радити како је планирано.",
    "Never" : "Никад",
    "An error occured during the request. Unable to proceed." : "Догодила се грешка за време захтева. Не може се наставити.",
    "The app has been enabled but needs to be updated. You will be redirected to the update page in 5 seconds." : "Апликација је укључена, али треба да се ажурира. Бићете преусмерени на страну са ажурирањем за 5 секунди.",
    "Administrator documentation" : "Администраторска документација",
    "Documentation" : "Документација",
    "Forum" : "Форум",
    "Login" : "Пријава",
    "Plain" : "Обичан",
    "NT LAN Manager" : "НТ ЛАН менаџер",
    "SSL/TLS" : "SSL/TLS",
    "STARTTLS" : "STARTTLS",
    "Open documentation" : "Отвори документацију",
    "It is important to set up this server to be able to send emails, like for password reset and notifications." : "Важно је да подесите сервер да може да шаље е-пошту, када нпр. треба послати ресетовање лозинке или нека обавештења.",
    "Send mode" : "Режим слања",
    "Encryption" : "Шифровање",
    "Sendmail mode" : "Sendmail режим",
    "From address" : "Са адресе",
    "Authentication method" : "Начин провере идентитета",
    "Authentication required" : "Неопходна провера идентитета",
    "Server address" : "Адреса сервера",
    "Port" : "Порт",
    "Credentials" : "Акредитиви",
    "SMTP Username" : "SMTP корисничко име",
    "SMTP Password" : "SMTP лозинка",
    "Save" : "Сачувај",
    "Send email" : "Пошаљи е-пошту",
    "It's important for the security and performance of your instance that everything is configured correctly. To help you with that we are doing some automatic checks. Please see the linked documentation for more information." : "Због безбедности и перформанси Ваше инстанце сервера, важно је да је све подешено исправно. Да бисмо Вам помогли у томе, радићемо неке аутоматске провере. Погледајте увезану документацију за више информација.",
    "All checks passed." : "Све провере успешно прошле.",
    "There are some errors regarding your setup." : "Постоје неке грешке у вези са Вашом инсталацијом.",
    "There are some warnings regarding your setup." : "Постоје нека упозорења у вези са Вашом инсталацијом.",
    "Checking for system and security issues." : "Проверавам за системске и безбедноносне проблеме.",
    "Please double check the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%1$s\">installation guides ↗</a>, and check for any errors or warnings in the <a href=\"%2$s\">log</a>." : "Добро погледајте <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%1$s\">инсталациону документацију ↗</a> и проверите за било какве грешке или упозорења у <a href=\"%2$s\">записнику</a>.",
    "Check the security of your Nextcloud over <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">our security scan ↗</a>." : "Проверите безбедност Вашег Некстклауда на <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">нашем безбедоносном скенирању↗</a>.",
    "Version" : "Верзија",
    "Two-Factor Authentication" : "Двофакторска провера идентитета",
    "Server-side encryption" : "Шифровање на серверској страни",
    "Server-side encryption makes it possible to encrypt files which are uploaded to this server. This comes with limitations like a performance penalty, so enable this only if needed." : "Шифровање на страни сервера омогућава да фајлови који се стављају на овај сервер буду шифровани. То се може одразити на перформансе па ово укључите само ако вам је потребно.",
    "Enable server-side encryption" : "Укључи шифровање на серверској страни",
    "Please read carefully before activating server-side encryption: " : "Прочитајте пажљиво пре но што активирате шифровање на серверској страни:",
    "Once encryption is enabled, all files uploaded to the server from that point forward will be encrypted at rest on the server. It will only be possible to disable encryption at a later date if the active encryption module supports that function, and all pre-conditions (e.g. setting a recover key) are met." : "Једном кад се шифровање укључи, сви фајлови окачени на сервер од тог тренутка ће бити шифровани на серверу. Једини начин да искључите шифровање касније је да активни шифрарски модул то подржава и сви остали услови су задовољени (нпр. постављање кључа за опоравак).",
    "Encryption alone does not guarantee security of the system. Please see documentation for more information about how the encryption app works, and the supported use cases." : "Шифровање само по себи не гарантује безбедност система. Погледајте документацију за више инфромација како шифровање функционише и подржане начине коришћења.",
    "Be aware that encryption always increases the file size." : "Водите рачуна и да шифровање повећава величину фајлова.",
    "It is always good to create regular backups of your data, in case of encryption make sure to backup the encryption keys along with your data." : "Увек је паметно да правите редовне резервне копије података. У случају када су подаци шифровани, онда поред њих и резервне копије кључева за шифровања.",
    "This is the final warning: Do you really want to enable encryption?" : "Ово је последње упозорење: Да ли стварно желите да укључите шифровање?",
    "Enable encryption" : "Укључи шифровање",
    "No encryption module loaded, please enable an encryption module in the app menu." : "Шифрарски модул није учитан. Укључите га у менију апликација",
    "Select default encryption module:" : "Изаберите подразумевани шифрарски модул:",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one. Please enable the \"Default encryption module\" and run 'occ encryption:migrate'" : "Морате да пребаците старе шифрарске кључеве (оунКлауд <= 8.0) на нове. Укључите „оунКлауд подразумевани шифрарски модул“ и покрените 'occ encryption:migrate'",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one." : "Морате да преселите шифрарске кључеве старог шифровања (оунКлауд <= 8.0) на нове.",
    "Start migration" : "Покрени пресељење",
    "Last job execution ran %s. Something seems wrong." : "Последњи извршени посао је радио %s. Нешто изгледа није у реду.",
    "Some jobs haven’t been executed since %s. Please consider increasing the execution frequency." : "Неки послови се нису извршили од %s. Размислите о повећавању фреквенције извршавања.",
    "Some jobs didn’t execute since %s. Please consider switching to system cron." : "Неки послови се нису извршили од %s. Размислите о преласку на системски крон сервис.",
    "Last job ran %s." : "Последњи посао покренут %s.",
    "Background job didn’t run yet!" : "Послови у позадини се још нису извршили!",
    "For optimal performance it's important to configure background jobs correctly. For bigger instances 'Cron' is the recommended setting. Please see the documentation for more information." : "За оптималне перформансе, битно је да правилно подесите послове у позадини. За веће инстанце, 'крон' је препоручено подешавање. Погледајте документацију за више информација.",
    "Pick background job setting" : "Одаберите поставке позадинског посла",
    "Execute one task with each page loaded." : "Изврши један задатак са сваком учитаном страницом.",
    "cron.php is registered at a webcron service to call cron.php every 5 minutes over HTTP." : "cron.php је регистрован код вебкрон сервиса за позивање cron.php сваких 5 минута преко HTTP протокола.",
    "Use system cron service to call the cron.php file every 5 minutes." : "Користите системски крон сервис за позивање cron.php фајла сваких 5 минута.",
    "The cron.php needs to be executed by the system user \"%s\"." : "cron.php треба да се извршава као системски корисник „%s“.",
    "To run this you need the PHP POSIX extension. See {linkstart}PHP documentation{linkend} for more details." : "Да бисте ово покренули, потребна је PHP POSIX екстензија. Погледајте {linkstart}PHP документацију{linkend} за више детаља.",
    "As admin you can fine-tune the sharing behavior. Please see the documentation for more information." : "Као администратор, можете фино подешавати понашања дељења. Погледајте документацију за више информација.",
    "Allow apps to use the Share API" : "Дозволи апликацијама да користе АПИ дељења",
    "Set default expiration date for shares" : "Постави подразумевано време истека дељења",
    "Enforce expiration date" : "Захтевај датум истека",
    "Allow public uploads" : "Дозволи јавна отпремања",
    "Always ask for a password" : "Увек питај за лозинку",
    "Enforce password protection" : "Захтевај заштиту лозинком",
    "Allow resharing" : "Дозволи дељење даље",
    "Allow sharing with groups" : "Дозволи дељење са групама",
    "Restrict users to only share with users in their groups" : "Ограничи кориснике да могу да деле само унутар групе",
    "Exclude groups from sharing" : "Изузми групе из дељења",
    "These groups will still be able to receive shares, but not to initiate them." : "Ове групе ће моћи да примају дељења, али не и да их праве.",
    "Show disclaimer text on the public link upload page (only shown when the file list is hidden)" : "Прикажи текст о ограђивању на јавној страни за отпремање (приказан је само када је сакривена листа фајлова)",
    "This text will be shown on the public link upload page when the file list is hidden." : "Овај текст ће бити приказан на јавној страни отпремања када је скривен листа фајлова.",
    "Default share permissions" : "Подразумеване дозволе за дељење",
    "Reasons to use Nextcloud in your organization" : "Разлози да користите Некстклауд у Вашој организацији",
    "Developed by the {communityopen}Nextcloud community{linkclose}, the {githubopen}source code{linkclose} is licensed under the {licenseopen}AGPL{linkclose}." : "Развијено од стране {communityopen}Некстклауд заједнице{linkclose}, {githubopen}изворни код{linkclose} је под {licenseopen}AGPL{linkclose} лиценцом.",
    "Like our Facebook page" : "Лајкујте нашу Фејсбук страну",
    "Follow us on Twitter" : "Пратите нас на Твитеру",
    "Follow us on Mastodon" : "Запратите нас на Мастадонту",
    "Check out our blog" : "Баците поглед на наш блог",
    "Subscribe to our newsletter" : "Пријавите се на наше новине",
    "Profile picture" : "Слика профила",
    "Upload new" : "Отпреми нову",
    "Select from Files" : "Изабери из фајлова",
    "Remove image" : "Уклони слику",
    "png or jpg, max. 20 MB" : "png или jpg, макс. 20 MB",
    "Picture provided by original account" : "Слика оригиналног налога",
    "Choose as profile picture" : "Одаберите слику профила",
    "You are a member of the following groups:" : "Члан сте следећих група:",
    "You are using <strong>%s</strong>" : "Користите <strong>%s</strong>.",
    "You are using <strong>%1$s</strong> of <strong>%2$s</strong> (<strong>%3$s %%</strong>)" : "Користите <strong>%1$s</strong> од <strong>%2$s</strong> (<strong>%3$s%%</strong>)",
    "Your phone number" : "Ваш број телефона",
    "Your postal address" : "Ваша адреса становања",
    "It can take up to 24 hours before the account is displayed as verified." : "Може да прође и до 24h пре него што налог буде потврђен.",
    "Link https://…" : "Веза https://…",
    "Twitter handle @…" : "Твитер надимак @…",
    "Locale" : "Локалитет",
    "Current password" : "Тренутна лозинка",
    "New password" : "Нова лозинка",
    "Change password" : "Измени лозинку",
    "Use a second factor besides your password to increase security for your account." : "Поред лозинке, користите и други фактор да повећате безбедност Вашег налога.",
    "Don't synchronize to servers" : "Не синхронизуј са сервером",
    "Trusted" : "Од поверења",
    "Public" : "Јавно",
    "installing and updating apps via the app store or Federated Cloud Sharing" : "Инсталирање и ажурирање апликација кроз продавницу или здруженом дељењу у облаку",
    "You need to set your user email before being able to send test emails." : "Морате поставити адресу е-поште пре слања тестне поруке.",
    "Revoking this token might prevent the wiping of your device if it hasn't started the wipe yet." : "Повлачење овог токена може онемогућити удаљено брисање овог уређаја, ако оно још није започето.",
    "Nextcloud iOS app" : "Некстклауд iOS апликација",
    "Nextcloud Android app" : "Некстклауд Андроид апликација",
    "Nextcloud Talk for iOS" : "Nextcloud Talk за iOS",
    "Nextcloud Talk for Android" : "Nextcloud Talk за Андроид",
    "Add user in group" : "Додај корисника у групу",
    "Close" : "Затвори",
    "All languages" : "Сви језици",
    "Everyone" : "Сви",
    "The app will be downloaded from the app store" : "Апликација ће бити скинута са продавнице",
    "App update" : "Ажурирање апликације",
    "Error: This app can not be enabled because it makes the server unstable" : "Грешка: ова апликација не може да се укључи јер је због ње цео сервер нестабилан",
    "mail" : "пошта",
    "Test email settings" : "Тестирај поставке е-поште",
    "Expire after " : "Истиче након",
    "days" : "дана",
    "Allow users to share via link" : "Дозволи корисницима да деле путем везе",
    "Set default expiration date for link shares" : "Постави подразумевано време истека веза дељења",
    "Allow username autocompletion in share dialog (if this is disabled the full username or email address needs to be entered)" : "Дозволи самодовршавање корисничких имена у дијалогу за дељење (ако је ово искључено, корисник ће морати да унесе пуно корисничко име или адресу е-поште)",
    "Restrict username autocompletion to users within the same groups" : "Ограничи ауто-довршавање корисничких имена само за кориснике из исте групе",
    "No display name set" : "Није постављено име за приказ",
    "For password reset and notifications" : "За ресетовање лозинке и обавештења"
},
"nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);");
